QUANTLIB-TEST-SUITE(1)

NAME
quantlib-test-suite - test executable for QuantLib

SYNOPSIS
quantlib-test-suite

DESCRIPTION

quantlib-test-suite is created at compile-time from the QuantLib sources using the oost test framework tool.

It validates the compiled code against pre-constructed test cases, and helps in validating the library.

SEE ALSO
The source code in the test-suite directory of the QuantLib sources, the QuantLib documentation and website at https://www.quantlib.org and the Boost documentation and website at https://www.boost.org.

AUTHORS
The QuantLib Group (see Contributors.txt).

This manual page was added by Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for QuantLib.